Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
gen_ivar_tag Struct Reference

## Data Fields
struct gen_ivtbl * | ivtbl
rb_ivar_foreach_callback_func * | func
st_data_t | arg

## Detailed Description

Definition at line 1385 of file variable.c.

## Field Documentation

## ◆ arg

st_data_t gen_ivar_tag::arg

Definition at line 1388 of file variable.c.

## ◆ func

rb_ivar_foreach_callback_func* gen_ivar_tag::func

Definition at line 1387 of file variable.c.

## ◆ ivtbl

struct gen_ivtbl* gen_ivar_tag::ivtbl

Definition at line 1386 of file variable.c.

The documentation for this struct was generated from the following file:

- variable.c